\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{McCal/figures/ITMYActCalTS.pdf}
    \caption[ITMY Actuation Calibration Time Series]
            {Time series of the calibration of \gls{ITMY} position actuation
             using multi-color calibration for 3000 seconds duration. The
             beatnote frequency is demodulated and low passed at 10 mHz with
             8th order butterworth filter. The counts (cts) here refer to DAC
             counts that sends signal to ITMY actuator.}
    \label{fig:ITMYActCalTS}
\end{figure}
